-- 基础信息
base_info = {
	group_id = 250008137
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 137001, gadget_id = 70211104, pos = { x = -19.143, y = 3.500, z = -572.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "解谜低级蒙德", state = GadgetState.ChestFrozen, isOneoff = true, persistent = true },
	{ config_id = 137002, gadget_id = 70360056, pos = { x = 31.643, y = 3.500, z = -577.920 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 137003, gadget_id = 70360057, pos = { x = 31.128, y = 3.500, z = -587.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 137004, gadget_id = 70360058, pos = { x = 30.746, y = 3.500, z = -596.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 137005, gadget_id = 70360059, pos = { x = 30.463, y = 3.500, z = -605.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 137006, gadget_id = 70210106, pos = { x = -21.120, y = 3.500, z = -594.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, chest_drop_id = 1000100, drop_count = 1, persistent = true },
	{ config_id = 137007, gadget_id = 70210106, pos = { x = -20.668, y = 3.500, z = -583.731 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, chest_drop_id = 1000100, drop_count = 1, persistent = true },
	{ config_id = 137008, gadget_id = 70210106, pos = { x = -13.977, y = 3.500, z = -578.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, chest_drop_id = 1000100, drop_count = 1, persistent = true },
	{ config_id = 137009, gadget_id = 70211111, pos = { x = -33.583, y = 3.500, z = -569.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, chest_drop_id = 1000100, drop_count = 1, persistent = true },
	{ config_id = 137010, gadget_id = 70690014, pos = { x = -24.751, y = 14.582, z = -593.860 }, rot = { x = 0.001, y = 89.240, z = 0.000 }, level = 1 },
	{ config_id = 137011, gadget_id = 70690014, pos = { x = -23.660, y = 14.101, z = -593.674 }, rot = { x = 0.000, y = 89.180, z = 0.000 }, level = 1 },
	{ config_id = 137012, gadget_id = 70690014, pos = { x = -22.707, y = 13.991, z = -593.742 }, rot = { x = 0.000, y = 91.910, z = 0.000 }, level = 1 },
	{ config_id = 137013, gadget_id = 70690014, pos = { x = -21.682, y = 13.784, z = -594.059 }, rot = { x = 0.000, y = 90.892, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 137001, 137002, 137003, 137004, 137005, 137006, 137007, 137008, 137009, 137010, 137011, 137012, 137013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
